## org.mortbay.jetty.plugin.util
Interface Proxy

All Known Subinterfaces:
  JettyPluginServer

All Known Implementing Classes:
  Jetty6PluginServer

    public interface Proxy

Proxy Provides untyped access to an object of a particular jetty version.

Method Summary
`Object` `getProxiedObject()`

Method Detail

### getProxiedObject

    Object getProxiedObject()

Copyright © 2007 Mort Bay Consulting. All Rights Reserved.